{% include "modules/header.html" %}
<head>
    <!--    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='css/stats.css') }}">-->
    <!--    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='css/bootstrap.min.css') }}">-->

</head>


<section class="analytics">

    <!--<div class="container">-->
    <div class="regFormLine">
        <form method="post" action="{{ url_for('previsions') }}">

            <span class="name" for="form_date">Du</span>
            <input type="date" id="selectDateFrom" name="date_debut" value= {{date_debut}} min="2020-01-01" max="2020-12-31">

            <span class="name" for="form_date">Au</span>
            <input type="date" id="selectDateTo" name="date_fin" value= {{date_fin}}  min="2020-01-01" max="2020-12-31">
            <!---->
            <span class="">Montant disponible</span>
            <input class="price" type="text" name="montant" placeholder="Montant">

            <span for="start">Filtre catégorie :</span>
            <select class="" name="categorie">
                <option value="">-- Catégorie --</option>
                {% for categorie in categories %}
                <option value="{{ categorie }}">{{ categorie }}</option>
                {% endfor %}
            </select>

            <button class="btn btn-outline mb1 blue" type="submit">Soumettre</button>
        </form>
    </div>




    <div class="row">
        <div class="col-md-12">
            <div class="bloc_graph">
                <h1 class="headline headline-dark"> Répartition idéale</h1>

                <table class="align-table"> {{ data.to_html() | safe}} </table>

                <div class="image-group">
                    <div class="col-md-6">
                        {% for img_path in imgs_right %}
                        <img class="dataimg" src="{{url_for('static', filename=img_path)}}?{{time}}"/>
                        {% endfor %}
                    </div>
                    <div class="col-md-6">
                        {% for img_path in imgs_left %}
                        <img class="dataimg" src="{{url_for('static', filename=img_path)}}?{{time}}"/>
                        {% endfor %}
                    </div>
                </div>

            </div>

        </div>

    </div>

</section>

{% include "modules/footer.html" %}
